body {
    font-family: 'Roboto', sans-serif;
}

:root {
    --pod-link-color: #000000;
    --pod-link-color-rgb: rgb(0, 0, 0);
    --pod-activelink-color:#000000;
}

.pod-navbar {
    background-color: #DC0814;
    box-shadow: none;
    color: #FFFFFF !important;
}

.pod-navbar__brand strong {
    width:150px;
    color: #FFFFFF;
    text-transform: uppercase;
} 
.pod-navbar__brand:hover {
    text-decoration: none !important;
}

.navbar-nav, #nav-search {
    background-color: #DC0814;
}

.pod-navbar__button-toggler, .pod-navbar__button-toggler:hover{
    color: #FFFFFF;
    font-size: 2.1rem;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    color: #FFFFFF;
    border:2px solid #FFFFFF;
}

.pod-params-button {
    color: #FFFFFF;
    font-size: 1.8rem;
}


.pod-navbar .btn-primary, .pod-navbar .btn-outline-primary {
    --bs-btn-bg: #FFFFFF;
    --bs-btn-border-color: #FFFFFF;
    --bs-btn-color: #DC0814;
    --bs-btn-hover-color: #DC0814;
    --bs-btn-hover-bg: #ffe3e9;
    --bs-btn-hover-border-color: #FFFFFF;
    --bs-btn-active-color: #DC0814;
    --bs-btn-active-bg: #ffe3e9;
    --bs-btn-active-border-color: #FFFFFF;
    --bs-btn-border-width: 2px;
    --bs-btn-border-radius: 20px;
    border-color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-primary, .btn-outline-primary {
    --bs-btn-bg: #DC0814;
    --bs-btn-border-color: #DC0814;
     --bs-btn-color: #FFFFFF;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #9e0324;
    --bs-btn-hover-border-color: #9e0324;
    --bs-btn-active-color: #FFFFFF;
    --bs-btn-active-bg: #9e0324;
    --bs-btn-active-border-color: #9e0324;
    --bs-btn-border-width: 2px;
    --bs-btn-border-radius: 20px;
    border-color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn.disabled, .btn:disabled, .btn-primary.disabled, .btn-primary:disabled {
    background: #DC0814;
    color:#FFFFFF;
    border-color: #DC0814;
}
.pod-aside-collapse__button {
    background: #FFFFFF;
    color:#DC0814;
    border: 2px solid #DC0814;
}
.pod-aside-collapse__button:hover {
    background: #ffe3e9;
    color:#DC0814;
}


.social_links .btn-primary, .social_links  .btn-outline-primary {
    color: #FFFFFF;
}

footer {
    background-color: #434343;
    color: #FFFFFF;
    --pod-link-color: #FFFFFF;
    --pod-link-color-rgb: rgb(255, 255, 255);
    --pod-activelink-color:#FFFFFF;
}

.pod-footer-logo {
    height: 90px;
    width: 200px;
    background-size: contain;
}
.pod-footer-content address {
    display: none;
}

#nav-search .form-control {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    font-size: 18px;
    border:2px solid #FFFFFF;    
    background-clip:initial;
}



#nav-search #search-button .bi-search {
    font-size:20px;
    font-weight: 600;
}
#nav-search .form-control:focus, #nav-search .form-control:active {
    border-color: none;
    box-shadow: none;
}

.pod-navbar__brand strong {
    display: none;
}
.pod-navbar__brand img {
    height: 50px;
}
@media (min-width: 576px) {
    .pod-navbar__brand img {
        height: 60px;
    }
    .mt-sm-4 {
        margin-top: 3.2rem !important;
    }
    .pod-navbar__brand strong {
        display: block;
    }
    #nav-search #search-button {
        opacity: 1;
    }
}